/* css - beige theme */

html{overflow-y:scroll;}

body
{
font-size:12px;
color:#000000;
background-color:#ffffff;
margin:0px;
background-image:url('img/fadedown1.gif');
background-repeat:repeat-x;
}

body,p,h1,h2,h3,h4,table,td,th,ul,ol,textarea,input
{
font-family:verdana,helvetica,arial,sans-serif;
}

h1 {font-size:190%; margin-top:0px; font-weight:normal}
h2 {font-size:150%; margin-top:10px; margin-bottom:10px; font-weight:bold}
h3 {font-size:120%; font-weight:bold}
h4 {font-size:80%; margin-top:10px; margin-bottom:10px; font-weight:normal}

h1,h2,h3,h4
{
background-color:transparent;
color:#000000;
}


table,th,td,input,textarea
{
font-size:100%;
}

img
{
border:0
}

table.pics
{
color:#000000;
background-color:#e5eecc;
padding:8px;
border:1px solid #d4d4d4;
background-image:url('img/fadeup1.gif');
background-repeat:repeat-x;
width:100%;
}

table.blog
{
text-align:left;
color:#000000;
background-color:#e5eecc;
padding:8px;
border:1px solid #d4d4d4;
background-image:url('img/fadeup1.gif');
background-repeat:repeat-x;
width:100%;
}

td.menu
{
background-image:url('img/menu1.gif');
background-repeat:repeat-x;
height:20px;
text-indent:8px;
word-spacing:2px;
}


